---
- name: Converge
  hosts: all
  remote_user: root
  any_errors_fatal: true
  roles:
    - role: discourse
      vars:
        docker_service_state: stopped
        docker_service_enabled: no
        docker_restart_handler_state: stopped
